body
{
    margin:0;
    width:11in;
}
body.html-ltr,
body.html-rtl
{
    margin-left:5px;
    margin-right:5px;
}

h1
{
    font-size:20pt;
}
h2
{
   font-size:18pt;
}
h3
{
   font-size:16pt;
}
.outline
{
    color: white;
    text-shadow:
        -1px -1px 0 black,
        1px -1px 0 black,
        -1px 1px 0 black,
        1px 1px 0 black;
}
a.outline
{
    color: white;
    text-shadow:
        -1px -1px 0 blue,
        1px -1px 0 blue,
        -1px 1px 0 blue,
        1px 1px 0 blue;
    text-decoration:none;
}
a.outline:hover
{
    text-decoration:underline;
}
.title-stack
{
    left:200px;
    position: absolute;
    top: 0px;
}
.title-stack h1
{
    font-size:30pt;
}
.mobile .title-stack
{
    left: 55px;
    position: absolute;
    top: -10px;
}
.mobile .title-stack h1
{
    font-size:12pt;
}

.small-margin-current-activity
{
    background-color:white;
    border:1px solid black;
    border-radius: 16px;
    line-height: 1.6;
    margin-left: .25in;
    margin-right: .25in;
    max-width:11in;
    min-height:6in;
    min-width:9in;
    padding: 8px;
    position:relative;
    top: -8px;
    width:90%;
}

.small-margin-current-activity > div,
.small-margin-current-activity > div:first-child > div
{
    margin-bottom: 0.25in;
}

.current-activity-footer
{
    background: white;
    color: black;
    font-size: 16pt;
    margin: 5px auto 5px auto;
    position: unset;
    text-align: center;
    width: 4in;
}

.nav
{
    border:1px solid black;
    border-radius: 7px;
    background-color:#CCC;
    height: 35px;
    left: 200px;
    position:relative;
    right: 200px;
    top: -50px;
    width:8.2in;
}

.nav ul
{
    background-color:#CCC;
    font-size:16pt;
    position:relative;
    top: 3px;
}
.nav li:first-child,
.nav li
{
    border: none;
}
.mobile .nav
{   
    position:relative;
    top:-30px;
    left:55px;
    padding:0;
    margin:0;
    width: calc(100% - 60px);
}
.mobile .nav ul
{
    margin: 0;
    position:unset;
}
.mobile .nav ul li
{
    border: 0;
    font-size: 8pt;
}

.mobile .small-margin-current-activity
{
    position:relative;
    top:-10px;
    width: calc(100% - 12px);
    min-width: 0;
    min-height:200px;
    margin-left:3px;
    margin-right:3px;
}
.mobile .search-box
{
    min-width:0px;
}
.mobile .search-box input
{
    min-width:0px;
}
.html-ltr .download,
.html-rtl .download
{
    font-size:16pt;
    position:relative;
    top:0.5in;
}

.mobile .download
{
    width:320px;
}

.download .logo
{
    text-align:center;
}

.download input
{
    font-size: 16pt;
    position: relative;
    top: 2px;
}
.download button
{
    font-size:20pt;
}
.mobile .download button
{
    font-size:16pt;
}

.download object
{
    width: 8in;
    min-width: 6in;
    height:2in;
}

.mobile .download h1
{
    font-size:16pt;
}


.html-ltr .download span,
.html-rtl .download span
{
    position: relative;
    top: -.4in;
}

.html-ltr .download table,
.html-rtl .download table
{
    position:relative;
    padding: .3in;
    margin:auto;
    width: 8in;
    font-size: 16pt;
    background-color: #fff;
    border: 1px solid black;
    border-radius: 8px;
}
.mobile .download table
{
   padding:3px;
   width:320px;
   font-size:12pt;
}
.html-ltr .download td,
.html-rtl .download td
{
    padding: .05in;
}
.logo
{
    position:relative;
    top: -.4in;
}
.logo img
{
    position:relative;
    top: .2in;
    left: .1in;
    right: .1in;
    width:1.5in;
}
.mobile .logo
{
    position:unset;
    top: unset;
}
.mobile .logo img
{
    left: -5px;
    position:relative;
    right: -5px;
    top: 5px;
    width: 50px;
}
.mobile .landing-logo img {
    width: 50px;
}
.mobile .admin-heading img {
    left: 80px;
    position: relative;
    right: 80px;
    top: 30px;
    width: 50px;
}
.shorttextarea
{
    width:100%;
    height:1in;
}
.docs img
{
    border:1px solid gray;
    max-width:90%;
}
.nav .search-box
{
    border: 0;
    border-radius:0;
    padding: 3px;
    margin:0;
}
.search-box-inner
{
    padding: 1px;
}
.small-search-box
{
    margin:0;
    position:relative;
    top:0.02in;
    width:2.8in;
}
.small-search-box .search-input
{
    font-size:16pt;
    width:1.95in;
}
.search-input
{
    height:0.2in;
    font-size: 0.2in!important;
    padding: 2px!important;
    position: relative!important;
    margin: 0!important;
    top: -1px!important;
}
.search-reset-button
{
    font-size: 16pt;
    margin-right: 5px;
}
.search-button
{
    font-size: 16pt;
    height:.29in;
    margin: 0;
    padding: 0;
}
